Bug 1025855 - Add init scripts for cinder-backup
Add init scripts for cinder-backup
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
3.0
Unspecified Unspecified
medium Severity medium
: async
: 3.0
Assigned To: Eric Harney
Haim
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 14:30 EDT by Dave Maley
Modified: 2016-04-26 10:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1006011
Environment:
Last Closed: 2013-11-19 16:31:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Maley 2013-11-01 14:30:08 EDT
+++ This bug was initially created as a clone of Bug #1006011 +++

+++ This bug was initially created as a clone of Bug #997011 +++

The cinder-backup service needs to have init scripts added to support volume backup functionality.

Note You need to log in before you can comment on or make changes to this bug.